[
	{
		"item": {
			"title": "PREDICTING EMOTIONS FROM SENSORS FOR ASSISTED Pedelec",
			"project": "iCity",
			"authors": [
				{
					"firstName": "S.",
					"lastName": "Schneider"
				},
				{
					"firstName": "H.",
					"lastName": "Dastageeri"
				},
				{
					"firstName": "P.",
					"lastName": "Rodriguez"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/schneider2020_1.jpg",
			"keywords": [
				"machine learning",
				" experience sampling",
				" mobile sensors",
				" urban emotions"
			],
			"journal": {
				"volume": "VI-4/W2-20",
				"year": "2020",
				"pages": "149-156"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-149-2020"
		},
		"links": {
			"pdf": "https://www.isprs-ann-photogramm-remote-sens-spatial-inf-sci.net/VI-4-W2-2020/149/2020/",
			"url": "https://www.isprs-ann-photogramm-remote-sens-spatial-inf-sci.net/VI-4-W2-2020/149/2020/",
			"demo": "https://www.isprs-ann-photogramm-remote-sens-spatial-inf-sci.net/VI-4-W2-2020/149/2020/"
		}
	},
	{
		"item": {
			"title": "A METHOD FOR ASSESSING REGIONAL BIOENERGY POTENTIALS BASED ON GIS DATA AND A DYNAMIC YIELD SIMULATION MODEL",
			"project": "EnSys-LE",
			"authors": [
				{
					"firstName": "K.",
					"lastName": "Bao"
				},
				{
					"firstName": "R.",
					"lastName": "Padsala"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				},
				{
					"firstName": "D.",
					"lastName": "Thrän"
				},
				{
					"firstName": "B",
					"lastName": "Schröter"
				}
			],
			"imageLink": "./img/BAO 2020_07.jpg",
			"keywords": [
				"potential analysis",
				" geographical information system (GIS)",
				" bioenergy",
				" AquaCrop"
			],
			"journal": {
				"name": "Energies",
				"volume": "13",
				"year": "2020",
				"pages": "64-88"
			},
			"DOI": "10.3390/en13246488"
		},
		"links": {
			"pdf": " https://doi.org/10.3390/en13246488",
			"url": " https://doi.org/10.3390/en13246488",
			"demo": " https://doi.org/10.3390/en13246488"
		}
	},
	{
		"item": {
			"title": "A CONCEPT OF QUALITY MANAGEMENT OF 3D CITY MODELS SUPPORTING APPLICATION-SPECIFIC REQUIREMENTS",
			"project": "SimStadt, CityDoctor",
			"authors": [
				{
					"firstName": "V.",
					"lastName": "Coors"
				},
				{
					"firstName": "M.",
					"lastName": "Betz"
				},
				{
					"firstName": "E.",
					"lastName": "Duminil"
				}
			],
			"imageLink": "./img/Coors 2020_02.jpg",
			"keywords": [
				"3D City Model",
				" CityGML",
				" Quality Management",
				" Heating demand simulation"
			],
			"journal": {
				"name": "PFG – Journal of Photogrammetry, Remote Sensing and Geoinformation Science",
				"volume": "88",
				"year": "2020",
				"pages": "3 - 14"
			},
			"DOI": "10.1007/s41064-020-00094-0"
		},
		"links": {
			"pdf": "https://doi.org/10.1007/s41064-020-00094-0",
			"url": "https://doi.org/10.1007/s41064-020-00094-0",
			"demo": "https://doi.org/10.1007/s41064-020-00094-0"
		}
	},
	{
		"item": {
			"title": "A CONTINUOUS, SEMI-AUTOMATED WORKFLOW: FROM 3D CITY MODELS WITH GEOMETRIC OPTIMIZATION AND CFD SIMULATIONS TO VISUALIZATION OF WIND IN AN URBAN ENVIRONMENT",
			"project": "iCity",
			"authors": [
				{
					"firstName": "M.E.",
					"lastName": "Deininger"
				},
				{
					"firstName": "M.v.d.",
					"lastName": "Grün"
				},
				{
					"firstName": "R.",
					"lastName": "Piepereit"
				},
				{
					"firstName": "S.",
					"lastName": "Schneider"
				},
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				},
				{
					"firstName": "U.",
					"lastName": "Voß"
				}
			],
			"imageLink": "./img/Deininger 2020_10.jpg",
			"keywords": [
				"smart city",
				" urban environment",
				" computational fluid dynamics",
				" computational wind engineering",
				" open geospatial consortium",
				" environmental simulation",
				" 3D visualization",
				" web services",
				" automated workflow",
				" CityGML"
			],
			"journal": {
				"name": "ISPRS International Journal of Geo-Information",
				"volume": "9",
				"year": "2020",
				"pages": "657-680"
			},
			"DOI": "10.3390/ijgi9110657"
		},
		"links": {
			"pdf": "https://doi.org/10.3390/ijgi9110657",
			"url": "https://doi.org/10.3390/ijgi9110657",
			"demo": "https://doi.org/10.3390/ijgi9110657"
		}
	},
	{
		"item": {
			"title": "SEASONALITY DEDUCTION PLATFORM: FOR PM10, PM2.5, NO, NO2 AND O3 IN RELATIONSHIP WITH WIND SPEED AND HUMIDITY",
			"authors": [
				{
					"firstName": "S.",
					"lastName": "Harbola"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Harbola 2020_09.jpg",
			"keywords": [
				"interactive platform",
				" agglomerative clustering",
				" cities planning",
				" seasonality",
				" unsupervised classification",
				" dendrogram",
				" pollution parameters",
				" visual analytic",
				" meteorological data",
				" Spearman rank"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "71-78"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-71-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-71-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-71-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-71-2020"
		}
	},
	{
		"item": {
			"title": "INTEGRATION OF HETEROGENEOUS CORONAVIRUS DISEASE COVID-19 DATA SOURCES USING OGC SENSORTHINGS API",
			"project": "iCity",
			"authors": [
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "C.",
					"lastName": "Kim"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Santhanavanich 2020_09.jpg",
			"keywords": [
				"SensorThings",
				" COVID-19",
				" Smart Cities",
				" Urban data",
				" Open Geospatial Consortium"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "135-141"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-135-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-135-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-135-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-135-2020"
		}
	},
	{
		"item": {
			"title": "3D SAFE ROUTING NAVIGATION APPLICATION FOR PEDESTRIANS AND CYCLISTS BASED ON OPEN SOURCE TOOLS",
			"project": "iCity",
			"authors": [
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "P.",
					"lastName": "Wuerstle"
				},
				{
					"firstName": "J.",
					"lastName": "Silberer"
				},
				{
					"firstName": "V.",
					"lastName": "Loidl"
				},
				{
					"firstName": "P.",
					"lastName": "Rodrigues"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Wuerstle 2020_09.jpg",
			"keywords": [
				"Safe routing",
				" pgRouting",
				" CityGML",
				" SensorThings API",
				" OpenStreetMap",
				" Open Geospatial Consortium"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "143-147"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-143-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-143-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-143-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-143-2020"
		}
	},
	{
		"item": {
			"title": "EXPLORING SCHEMES FOR VISUALIZING URBAN WIND FIELDS BASED ON CFD SIMULATIONS BY EMPLOYING OGC STANDARDS",
			"project": "iCity",
			"authors": [
				{
					"firstName": "S.",
					"lastName": "Schneider"
				},
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "A.",
					"lastName": "Koukofikis"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Schneider 2020_09.jpg",
			"keywords": [
				"Computational Fluid Dynamics (CFD) Simulation",
				" Environmental Simulation",
				" Visualization",
				" Web Service",
				" 3D City Models",
				" CityGML",
				" Open Geospatial Consortium"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "157-163"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-157-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-157-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-157-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-157-2020"
		}
	},
	{
		"item": {
			"title": "“I KNOW HOW YOU FEEL” – PREDICTING EMOTIONS FROM SENSORS FOR ASSISTED PEDELEC EXPERIENCES IN SMART CITIES",
			"project": "SimStadt, iCity",
			"authors": [
				{
					"firstName": "S.",
					"lastName": "Schneider"
				},
				{
					"firstName": "H.",
					"lastName": "Dastageeri"
				},
				{
					"firstName": "P.",
					"lastName": "Rodrigues"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Dastageeri 2020_09.jpg",
			"keywords": [
				"experience sampling",
				" mobile sensors",
				" urban emotions",
				" machine learning"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "149-156"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-149-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-149-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-149-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-149-2020"
		}
	},
	{
		"item": {
			"title": "THE USE OF 3D GEOVISUALIZATION AND CROWDSOURCING FOR OPTIMIZING ENERGY SIMULATION",
			"project": "3ProzentPlus",
			"authors": [
				{
					"firstName": "S.",
					"lastName": "Sini"
				},
				{
					"firstName": "R.",
					"lastName": "Sihombing"
				},
				{
					"firstName": "P.",
					"lastName": "Kabiro"
				},
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Sini 2020_09.jpg",
			"keywords": [
				"3D Geovisualization",
				" CityGML",
				" Crowdsourcing",
				" Energy Simulation"
			],
			"journal": {
				"name": "ISPRS Annals of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "VI-4-W2-2020",
				"year": "2020",
				"pages": "165-172"
			},
			"DOI": "10.5194/isprs-annals-VI-4-W2-2020-165-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-165-2020",
			"url": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-165-2020",
			"demo": "https://doi.org/10.5194/isprs-annals-VI-4-W2-2020-165-2020"
		}
	},
	{
		"item": {
			"title": "SMART VILLAGES – VERNETZUNG VON 3D-GEOINFORMATION UND UMWELTRELEVANTEN SENSORDATEN IM LÄNDLICHEN RAUM",
			"project": "Smart Villages",
			"authors": [
				{
					"firstName": "M.",
					"lastName": "Vögele"
				},
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "P.",
					"lastName": "Würstle"
				},
				{
					"firstName": "G.",
					"lastName": "Graf"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Vögele 2020.jpg",
			"keywords": [
				"Smart Cities",
				" 3D-Webvisualisierung",
				" Geoinformation",
				" Sensordatenvernetzung",
				" CityGML",
				" SensorThings-API"
			],
			"journal": {
				"name": "Gis Science",
				"volume": "33",
				"year": "2020",
				"pages": "47-58"
			}
		},
		"links": {}
	},
	{
		"item": {
			"title": "FRAMEWORK FOR EMULATION AND UNCERTAINTY QUANTIFICATION OF A STOCHASTIC BUILDING PERFORMANCE SIMULATOR",
			"authors": [
				{
					"firstName": "P",
					"lastName": "Wate"
				},
				{
					"firstName": "M",
					"lastName": "Iglesias"
				},
				{
					"firstName": "V",
					"lastName": "Coors"
				},
				{
					"firstName": "D",
					"lastName": "Robinson"
				}
			],
			"imageLink": "./img/Wate_2020.jpg",
			"keywords": [
				"Gaussian process emulator",
				" Building performance",
				" Stochasticity",
				" Uncertainty quantification and decomposition"
			],
			"journal": {
				"name": "Applied Energy",
				"volume": "258",
				"year": "2020",
				"pages": "113-759"
			},
			"DOI": " 10.1016/j.apenergy.2019.113759"
		},
		"links": {
			"pdf": "https://doi.org/10.1016/j.apenergy.2019.113759",
			"url": "https://doi.org/10.1016/j.apenergy.2019.113759",
			"demo": "https://doi.org/10.1016/j.apenergy.2019.113759"
		}
	},
	{
		"item": {
			"title": "VISUAL ANALYTICS WEB PLATFORM FOR DETECTING HIGH WIND ENERGY POTENTIAL IN URBAN ENVIRONMENTS BY EMPLOYING OGC STANDARDS",
			"project": "Ordnance Survey GB,  1Spatial",
			"authors": [
				{
					"firstName": "A.",
					"lastName": "Koukofikis"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Koukofikis_2020_09.JPG",
			"keywords": [
				"Visual analytics",
				" CFD",
				" Wind energy",
				" OGC",
				" 3DPS",
				" Web Visualization",
				" WebGL"
			],
			"journal": {
				"name": "The International Archives of the Photogrammetry, Remote Sensing and Spatial Information Sciences",
				"volume": "XLIV-4-W1-2020",
				"year": "2020",
				"pages": "71-74"
			},
			"DOI": "10.5194/isprs-archives-XLIV-4-W1-2020-71-2020"
		},
		"links": {
			"pdf": "https://doi.org/10.5194/isprs-archives-XLIV-4-W1-2020-71-2020",
			"url": "https://doi.org/10.5194/isprs-archives-XLIV-4-W1-2020-71-2020",
			"demo": "https://doi.org/10.5194/isprs-archives-XLIV-4-W1-2020-71-2020"
		}
	},
	{
		"item": {
			"title": "GIS-BASED ASSESSMENT OF REGIONAL BIOMASS POTENTIALS AT THE EXAMPLE OF TWO COUNTIES IN GERMANY",
			"authors": [
				{
					"firstName": "K.",
					"lastName": "Bao"
				},
				{
					"firstName": "R.",
					"lastName": "Padsala"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				},
				{
					"firstName": "D.",
					"lastName": "Thrän"
				},
				{
					"firstName": "B.",
					"lastName": "Schröter"
				}
			],
			"imageLink": "./img/Padsala 2020_07.jpg",
			"keywords": [
				"biofuel",
				" geographical information system (GIS)",
				" potential"
			],
			"journal": {
				"name": "Sustainable Resources for Decarbonising the Economy",
				"year": "2020",
				"pages": "77-85"
			},
			"DOI": "10.5071/28thEUBCE2020-1CV.4.15"
		},
		"links": {
			"pdf": "https://doi.org/10.5071/28thEUBCE2020-1CV.4.15",
			"url": "https://doi.org/10.5071/28thEUBCE2020-1CV.4.15",
			"demo": "https://doi.org/10.5071/28thEUBCE2020-1CV.4.15"
		}
	},
	{
		"item": {
			"title": "THE CONCEPTION OF AN URBAN ENERGY DASHBOARD USING 3D CITY MODELS",
			"project": "IN-SOURCE, Smart Villages",
			"authors": [
				{
					"firstName": "P.",
					"lastName": "Würstle"
				},
				{
					"firstName": "T.",
					"lastName": "Santhanavanich"
				},
				{
					"firstName": "R.",
					"lastName": "Padsala"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Würstle 2020_06.jpg",
			"keywords": [
				"Urban Energy Dashboard",
				" 3D City Models",
				" Energy Data Visualization",
				" OGC Standards"
			],
			"journal": {
				"year": "2020",
				"pages": "523-527"
			},
			"DOI": "10.1145/3396851.3402650"
		},
		"links": {
			"pdf": "https://doi.org/10.1145/3396851.3402650",
			"url": "https://doi.org/10.1145/3396851.3402650",
			"demo": "https://doi.org/10.1145/3396851.3402650"
		}
	},
	{
		"item": {
			"title": "FROM URBAN DESIGN TO ENERGY SIMULATION - A DATA CONVERSION PROCESS BRIDGING THE GAP BETWEEN TWO DOMAINS",
			"project": "IN-SOURCE",
			"authors": [
				{
					"firstName": "R.",
					"lastName": "Padsala"
				},
				{
					"firstName": "T.",
					"lastName": "Fink"
				},
				{
					"firstName": "J.",
					"lastName": "Peters-Andres"
				},
				{
					"firstName": "E.",
					"lastName": "Gebetsroither-Geringer"
				},
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/Padsala 2020_09.jpg",
			"keywords": [
				"Data Interoperability",
				" Geometric Modelling",
				" Urban Design",
				" Energy Simulation",
				" CityGML"
			],
			"journal": {
				"year": "2020",
				"pages": "365-375"
			}
		},
		"links": {
			"pdf": "https://archive.corp.at/cdrom2020/papers2020/CORP2020_54.pdf",
			"url": "https://archive.corp.at/cdrom2020/papers2020/CORP2020_54.pdf",
			"demo": "https://archive.corp.at/cdrom2020/papers2020/CORP2020_54.pdf"
		}
	},
	{
		"item": {
			"title": "DIGITIZATION OF VIRTUAL CITY MODELS: CITYGML AND ENERGY ADE",
			"project": "DIM4Energy",
			"authors": [
				{
					"firstName": "V.",
					"lastName": "Coors"
				}
			],
			"imageLink": "./img/V. Coors 2020_02.jpg",
			"journal": {
				"name": "Digital energy planning & optimization of Urban Regions",
				"year": "2020",
				"pages": "32-33"
			},
            "keywords": [
				"..."
			]
		},
		"links": {
			"pdf": "https://www.ait.ac.at/fileadmin//mc/energy/Business_Cases/7_Smart_Resilient_Cities/DIM4Energy_Leitfaden_Web.pdf",
			"url": "https://www.ait.ac.at/fileadmin//mc/energy/Business_Cases/7_Smart_Resilient_Cities/DIM4Energy_Leitfaden_Web.pdf",
			"demo": "https://www.ait.ac.at/fileadmin//mc/energy/Business_Cases/7_Smart_Resilient_Cities/DIM4Energy_Leitfaden_Web.pdf"
		}
	}
]